BODY {
	background-image: url(images/site/iframe_bg.png);
	background-repeat: repeat-y;
	padding: 0px 0px 0px 0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	font-family: Arial;
	font-size: 11px;
}
A.menu_box {
	color: Black;
	text-decoration: none;
	background-image: url(images/site/arrow_6.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: top-left;
	padding-top: 2px;
	font-family: Arial;
	font-size: 11px;
}
A.menu_box_nolink {
	color: Black;
	text-decoration: none;
}
A:HOVER.menu_box {
	color: Black;
	text-decoration: underline;
	background-image: url(images/site/arrow_6.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: top-left;
}